.at-banner {
    clear: left;
    overflow: visible;
    padding: 1.6em 0.3em;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  	background-color: #c5c5c538
}

.at-banner__inner {
    text-align: center;
}

.at-banner__image {
    margin-bottom: auto;
    margin-right: auto;
  }

.at-banner__image img {
    display: auto;
    width: 100%;
}

.at-banner__text p {
    margin-bottom: 0.5em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    margin-top: 0.5em;
    display:block;
    line-height: 1.45em;
}

.at-banner__title {
    margin: 0.2em;
    
}

.at-banner__button {
    margin-right: 0;
}

.at-banner__button:after {
    margin-left: .3em;
    font-family: 'fjell';
    content: '\27f6';
}

@media screen and (min-width: 600px) {
    .at-banner__image {
        width: 200px;
        margin-bottom: 0;
    }

    .at-banner__image--big {
        max-width: 100%;
    }

    .at-banner--hasImage .at-banner__inner {
        direction: rtl;
    }

    .at-banner--hasImage .at-banner__text,
    .at-banner--hasImage .at-banner__image {
        display: inline-block;
        direction: ltr;
        vertical-align: middle;
    }

    .at-banner--hasImage .at-banner__text {
        text-align: right;
        width: calc(100% - 200px - 5em);
        margin-right: 1.6em;
    }
}

@media screen and (min-width: 768px) {
    .at-banner--biggerImage .at-banner__text {
        width: calc(100% - 300px - 1.6em);
    }

    .at-banner--biggerImage .at-banner__image {
        width: 300px;
    }
}@media screen and (max-width: 600px) {
    .at-banner__image {
        width: 55%;
        margin-bottom: 0;
        margin:auto